Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 135076 - dev-db/mysql: SQL Injection flaw in multibyte encoding processing (CVE-2006-2753)
Summary: dev-db/mysql: SQL Injection flaw in multibyte encoding processing (CVE-2006-2...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Security
URL: http://lists.mysql.com/announce/364
Whiteboard: A3 [glsa] DerCorny
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-31 14:35 UTC by Luca Longinotti (RETIRED)
Modified: 2006-11-11 20:20 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Luca Longinotti (RETIRED) gentoo-dev 2006-05-31 14:35:15 UTC
As per the announcement in the URL, new MySQL versions were released to fix a security issue. dev-db/mysql-4.1.20 and dev-db/mysql-5.0.22 were just committed to the tree to fix the issue. As 5.X is still unstable, arch-teams should just stabilize dev-db/mysql-4.1.20, thanks!
Best regards, CHTEKK.
Comment 1 Stefan Cornelius (RETIRED) gentoo-dev 2006-05-31 14:41:51 UTC
Arches, please test and stable 4.1.20, thanks
Comment 2 Thomas Cort (RETIRED) gentoo-dev 2006-05-31 17:37:34 UTC
amd64 stable.
Comment 3 Thomas Cort (RETIRED) gentoo-dev 2006-05-31 20:21:49 UTC
alpha stable.
Comment 4 Mark Loeser (RETIRED) gentoo-dev 2006-05-31 20:59:22 UTC
x86 done
Comment 5 Jason Wever (RETIRED) gentoo-dev 2006-05-31 22:03:40 UTC
sparc stable
Comment 6 Markus Rothe (RETIRED) gentoo-dev 2006-05-31 23:41:58 UTC
stable on ppc64
Comment 7 René Nussbaumer (RETIRED) gentoo-dev 2006-06-03 07:36:53 UTC
stable on hppa
Comment 8 Sune Kloppenborg Jeppesen gentoo-dev 2006-06-11 13:45:21 UTC
GLSA 200606-13

arm, ia64, mips, s390, sh don't forget to mark stable to benifit from the GLSA.
Comment 9 Joshua Kinard gentoo-dev 2006-09-03 14:57:52 UTC
4.1.21 stable on mips.